<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <groupId>org.cocktail</groupId>
    <artifactId>FwkCktlGRH</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <packaging>woframework</packaging>
    <name>FwkCktlGRH</name>
    <description>
        Framework cocktail métier pour la gestion rh.
    </description>

    <parent>
        <groupId>org.cocktail</groupId>
        <artifactId>CktlMavenWebApps</artifactId>
        <version>1.0.0-SNAPSHOT</version>
    </parent>

    <build>
        <finalName>${project.artifactId}</finalName>
        <sourceDirectory>Sources</sourceDirectory>
        <plugins>
            <plugin>
                <groupId>org.objectstyle.woproject.maven2</groupId>
                <artifactId>maven-wolifecycle-plugin</artifactId>
                <version>${woproject.maven.build.version}</version>
                <extensions>true</extensions>
            </plugin>
            <plugin>
                <groupId>org.apache.maven.plugins</groupId>
                <artifactId>maven-compiler-plugin</artifactId>
                <configuration>
                    <source>${jvmtarget}</source>
                    <target>${jvmtarget}</target>
                    <encoding>UTF-8</encoding>
                </configuration>
            </plugin>
        </plugins>
    </build>

    <dependencies>
        <dependency>
            <groupId>wonder.core</groupId>
            <artifactId>ERExtensions</artifactId>
            <classifier>wo53</classifier>
        </dependency>
        <dependency>
            <groupId>${webobjects.groupId}</groupId>
            <artifactId>JavaWebObjects</artifactId>
        </dependency>
        <dependency>
            <groupId>${webobjects.groupId}</groupId>
            <artifactId>JavaEOAccess</artifactId>
        </dependency>
        <dependency>
            <groupId>${webobjects.groupId}</groupId>
            <artifactId>JavaFoundation</artifactId>
        </dependency>
        <dependency>
            <groupId>org.cocktail</groupId>
            <artifactId>FwkCktlWebApp</artifactId>
        </dependency>
        <dependency>
            <groupId>org.cocktail</groupId>
            <artifactId>FwkCktlPersonne</artifactId>
        </dependency>
    </dependencies>


</project>